/*
    Document   : layout
    Created on : 20.09.2011, 13:34:26
    Description:




#wrapper {
    width: 960px;
    margin: 0 auto;
}

#head {
    height: 130px;
}

#head #header_inner {
	position: relative;
	width: 100%;
	height: 100%;
}

#meta {
	position: absolute;
	top: 14px;
	right: 0px;
	overflow: hidden;
	padding-right: 20px;
    text-align: right;
	height: 22px;
	color: #ffffff;
	font-size: 12px;
}

#meta .metalinks {
	float: left;
	margin-right: 14px;
}

#meta a {
	color: #ffffff;
    font-size: 12px;
    margin-left: 5px;
    text-decoration: none;
}

#meta .language-switch {
	overflow: hidden;
	float: left;
}

#meta .language-switch a,
#meta .language-switch span {
	display: block;
	float: left;
	height: 21px;
	width: 20px;
	text-align: center;
}

#meta .language-switch span {
	width: 5px;
}

#meta .language-switch a.active {
	font-weight: bold;
	background: url(/images/layout/00_navi_select_02_9x5px.gif) scroll no-repeat bottom center transparent;
}

#head #search {
	position: absolute;
	top: 70px;
	right: 30px;
	width: 170px;
	height: 27px;
}

#head #search form {
	height: 100%;
	width: 100%;
}

#head #search input {
	color: #666666;
	font-size: 12px;
	border: 1px solid #9a141b;
	width: 145px;
	height: 22px;
	border-radius: 3px;
	background: url(/images/layout/00_lupe_suche.png) scroll no-repeat 4px center #ededed;
	padding-left: 23px;
	padding-bottom: 3px;
}

#head #search .search-submit {
	display: none;
}

.firstlink {
    xborder-right: 1px solid #C4D5D6;
    padding-right: 4px;
    padding-top: 2px;

}

#logo {
	position: absolute;
	top: 10px;
	left: 0px;
    background: url("/images/layout/00_logo_193x50.jpg") no-repeat scroll 0 0 #005A61;
    height: 50px;
    width: 193px;
}
#logo a {
    width: 135px;
    height: 40px;
    display: block;
	text-indent: -9999em;
}






#content_wrapper {
    overflow: hidden;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #666;


}

#content {
    background: url("/images/linie_vertikal.jpg") repeat-y scroll right top transparent;
    float: left;
    min-height: 325px;
    width: 717px;
    margin-bottom: 80px;
    margin-top: 20px;
}
#content_inner {
    overflow: hidden;
    padding-right: 15px;
}






#marginalspalte {
    width: 212px;
    float: left;
    margin-top: 20px;
    padding-left: 11px;
}

#marginalspalte a.teaser_image_link {
	display: block;
}


Breadcrumb leiste Oben

#breadcrumb_leiste {
	width: 960px;
	height: 30px;
	background-color: #dce6e7;
	margin-top:30px;
	margin-left: -8px;
	overflow: hidden;
}
#breadcrumb {
    float: left;
    line-height: 30px;
    padding-left:30px;
    color: #15575d;
    font-size: 11px;
    width: 364px;
}

#breadcrumb a {
    color: #15575D;
    font-size: 11px;
    margin-right: 6px;
    padding-right: 14px;
    font-family: arial;

}
.doppelPfeil {
	background: url(/images/doppelpfeil.png) no-repeat right center;
}

#produkt_navi {
    color: #15575D;
    float: left;
    font-size: 11px;
    line-height: 30px;
    margin-left: 89px;
}

#produkt_navi a {
    color: #15575D;
    font-size: 11px;
    font-family: arial;
}

.arrow_left {
	background: url("/images/arrow_left.png") no-repeat scroll left center transparent;
    padding-left: 15px;
}

.arrow_right {
	background: url("/images/arrow_right.png") no-repeat scroll right center transparent;
	padding-right: 15px;
}

.hidden {
	visibility: hidden;
}






#bereich_logo  {
    border-right: 10px solid #FFFFFF;
    float: right;
    margin-right: 237px;
}

#footer {
    width: 100%;
    height: 50px;
    background-color: #9a141b;
    color: #ffffff;
    font-size: 12px;
}

#footer_inner {
	position: relative;
	width: 940px;
	height: 50px;
	margin: 0 auto;
}

#footer a {
	color: #ffffff;
}

* + html #footer {
	margin-top: 80px;
}

#footer .social-media {
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -10px;
}

#footer .social-media ul {
	overflow: hidden;
}

#footer .social-media ul li {
	display: block;
	float: left;
}

#footer .social-media ul li a {
	display: block;
	width: 30px;
	height: 20px;
	text-indent: -9999em;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#footer .social-media ul li a.print {
	background-image: url(/images/layout/00_footer_icon_print.gif);
}

#footer .social-media ul li a.mail {
	background-image: url(/images/layout/00_footer_icon_mail.gif);
}

#footer .social-media ul li a.bookmark {
	background-image: url(/images/layout/00_footer_icon_favorite.gif);
}

#footer .social-media ul li a.facebook {
	background-image: url(/images/layout/00_footer_icon_facebook.gif);
}

#footer .social-media ul li a.twitter {
	background-image: url(/images/layout/00_footer_icon_twitter.gif);
}

#footer .to-top {
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -5px;
}

#footer .to-top a {
	font-weight: bold;
	background: url(/images/layout/00_footer_arrow_nach_oben_9x5.gif) no-repeat scroll right center;
	padding-right: 13px;
}

#footer .footer-links {
	position: absolute;
	right: 100px;
	top: 50%;
	margin-top: -5px;
}

#footer .footer-links ul {
	overflow: hidden;
}

#footer .footer-links ul li {
	float: left;
}

#footer .footer-links ul li a {
	padding: 0px 5px;
}


Headlines links Texte
.content_link {
    font-family: Arial-bold,Helvetica,sans-serif;
    font-size: 12px;
    background: url(../images/arrow_right_dunkel_gruen.png) no-repeat right center;
    color: #8aabae;
    padding-right: 12px;
    display: inline-block;
}

#freitext h1,
.freitext-overview h1 {
	margin-top: 0;
	margin-bottom: 5px;
}

.freitext-overview {
	margin-bottom: 30px;
	padding-right: 17px;
	padding-left: 6px;
}

.products-overview {
	overflow: hidden;
}


h1,
h2
 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    color: #15575d;
    margin-top: 20px;
    margin-bottom: 8px;
}

h1 a,
h2 a,
h3 a {
	 color: #15575d;
}

h3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #15575d;
    margin-top: 20px;
    margin-bottom: 8px;
}

.bildlauf_hori h3 {
    font-family: arial;
    font-size: 11px;
    margin-bottom: 4px;
    margin-top: 0;
    font-weight: bold;
}

hilfs klassen

.first {
	margin-left: 0 !important;
}


*/
